# Generated by Django 3.1.7 on 2021-07-06 08:32

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('my_app', '0002_auto_20210706_1401'),
    ]

    operations = [
        migrations.AlterField(
            model_name='student',
            name='currentClassId',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, to='my_app.class'),
        ),
    ]
